Subject: Re: [PATCH next-next 0/2] can: cc770: add support for the Bosch CC770 and Intel AN82527

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 30 Nov 2011 13:10:25 +0100

On 11/30/2011 09:29 AM, Wolfgang Grandegger wrote:
> On 11/30/2011 07:37 AM, Oliver Hartkopp wrote:
>> On 30.11.2011 00:39, David Miller wrote:
>>
>>> From: Wolfgang Grandegger <[email-masked]>
>>> Date: Thu, 24 Nov 2011 13:07:26 +0100
>>>
>>>> Already since a while we have support for the Bosch CC770 and Intel
>>>> AN82527 CAN controllers in our out-of-tree Socket-CAN repository.
>>>> It would be nice if somebody could test the driver. Unfortunately,
>>>> I currently do not have hardware at hand. I have not yet ported the
>>>> OF platform driver as it needs further attaention due to the merge
>>>> of the platform and OF platform interface.
>>>>
>>>> Wolfgang Grandegger (2):
>>>>   can: cc770: add driver core for the Bosch CC770 and Intel AN82527
>>>>   can: cc770: legacy CC770 ISA bus driver
>>>
>>> All applied, thank you.
>>
>>
>> Hello Dave,
>>
>> this patchset was superseded for some time.
>>
>> We're currently in the v4 patchset (dated 2011-11-29).
> 
> I just sent v5...
> 
>> See http://patchwork.ozlabs.org/patch/128244/
>>
>> Do you want to revert the commit or should Wolfgang post a diff patch to get
>> to v4 ??
> 
> Reverting and applying v5 would make sense as there are many changes.
> 
> Did I do something wrong?

Well, yes, at least I forgot the CC to the devicetree and linuxppc-dev
list (due to a "signedoffcc = false" in my .gitconfig). Resending v5 in
a second.

Wolfgang.